﻿body
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial,;
	color: #002E99 ;
	font-weight: normal;
	direction: rtl;
}
.ContentPlaceHolderAmitim
{
	
	width: 780px;
	height: 280px;
	border: 0;
	
}
td.NavSpace
{
	height: 26px;
	padding: 0px;
	font-weight: bold;
	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif);
}
.TableHeader
{
	/*	width:70px; 	border-left:solid 1px #B8CF9B;*/
	text-align: center;
}
.Frame
{
	width: 530px;
	height: 100px;
}
.fieldSetStyle
{
	border-right: #265886 1px solid;
	border-top: #265886 1px solid;
	border-left: #265886 1px solid;
	padding: 2px;
	border-bottom: #265886 1px solid;
	height: 80px;
	width: 750px;
}
.Caption14Black
{
	font-size: 14px;
	color: black;
	font-weight: bold;
}

.Caption14
{
	font-size: 14px;
		font-weight: bold;
}
.reportGeneralStyle
{
	direction: rtl;
	text-align: right;
}

.TableHeaderRight
{
	/*	width:70px; 	border-left:solid 1px #B8CF9B;*/
	text-align: right;
}

.TableHeaderRight50
{
	/*	width:70px; 	border-left:solid 1px #B8CF9B;*/
	text-align: right;
	background: url(/GIBWeb/Images/52/backGround/bg_table_blue_50.gif);
}
.bold
{
	font-weight: bold;
}
.GeneralHeader
{
	width: 70px;
	border-left: solid 1px #B8CF9B;
	font-size: 12px;
	font-weight: bold;
	background-color: #002E99;
	color: White;
	height: 30px;
	text-align: center;
}
.ReportFrameStyle
{
	width: 950px;
	overflow: auto;
	border: solid 1pt E4E4EC;
	background-color: #5EB690;
	height: 400px;
}


th
{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	height: 21px;
	text-align: center;
	border-right: solid 1px #c8c9cb;
	background: url(/GIBWeb/Images/52/backGround/bg_top_blue_table.gif);
}
.gridAmit th
{
	font-size: 12px;
	font-weight: bold;
	background-color: #002E99;
	color: White;
	text-align: center;
	background: url(/GIBWeb/Images/52/backGround/bg_table_blue_50.gif);
}



.gridview
{
	font-size: 16px;
	font-weight: bold;
	background-color: #765bbf;
	color: White;
	height: 5px;
	text-align: center;
	background: url(/GIBWeb/Images/30/backGround/bg_top_blue_table.gif);
	
	
}

.gridview50
{
	font-size: 12px;
	font-weight: bold;
	background-color: #002E99;
	color: White;
	height: 50px;
	text-align: center;
	background: url(/GIBWeb/Images/52/backGround/bg_table_blue_50.gif);
}
th a
{
	font-size: 12px;
	color: white;
	text-decoration: none;
}
th a:hover
{
	font-size: 12px;
	color: #56ad89;
	text-decoration: underline;
}


.gridPaging
{
	font-size: 12px;
}

th.Trans
{
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	background-color: Transparent;
}
td.Data
{
}
.Shrink
{
	text-align: center;
}
.AmitItrotTable
{
	background-image: url(/GIBWeb/Images/52/backGround/bg_textarea.gif);
	border: solid 1px #D9D8D8;
	width: 730px;
	margin-right: 15px;
	margin-bottom: 10px;
}
.BreadCrumbs
{
	background-image: url(/GIBWeb/Images/52/backGround/bg_textarea.gif);
	border: solid 1px #D9D8D8;
	width: 730px;
	margin-top: 15px;
	height: 45px;
}
.test1
{
	background-color: #ffffff;
	height: 20px;
	border: solid 1pt #D9D8D8;
	width: 730px;
	vertical-align: middle;
	margin-top: 13px;
	margin-right: 0px;
}
.AmitupperTable
{
	border: solid 1pt #D9D8D8;
	background-color: #eeeef0;
	margin-right: 15px;
	margin-bottom: 10px;
	color: #808080;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
}
.amitDownTable
{
	background-image: url(/GIBWeb/Images/52/backGround/bg_6_yellow_fade.gif);
	border: solid 1pt #002E99;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	margin-right: 15px;
	margin-bottom: 10px;
}
.amitYellowToWiteFade
{
	/*background-image: url(/GIBWeb/Images/52/backGround/bg_orange_5_middle.gif); */
	border: solid 1pt #002E99;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	margin-right: 15px;
	margin-bottom: 10px;
}
.AmitCertificateTable
{
	border: solid 1px #03a316;
	margin-right: 15px;
	margin-bottom: 15px;
	background-color: #ffffff;
}
.AmitRegularWidthTable
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.JoinBorderSteps
{
	background-image: url(/GIBWeb/Images/52/backGround/bg_join_2_middle.gif);
	width:100%;
}
.AmitRegularWidthText
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.AmitAgrementIframeBG
{
	background: url(/GIBWeb/Images/52/backGround/bg_iframe_03.gif);
	height: 185px;
	width: 100%;
	
	 background-repeat: no-repeat;
 background-position: center center;
 background-attachment: fixed; 

	
}
.AmitCertificateButton
{
	background: url(/GIBWeb/Images/52/backGround/bg_top_blue_table.gif);
}

.BranchExtend
{
	/* text-align:center;             width: 15px;     height:20px;          background-position: center top;     background-repeat: no-repeat; */
}
.BranchShrink
{
	/* text-align:center;         width: 15px;     height:20px;     background-position: center top;     background-repeat: no-repeat;*/
}
.EndExtend
{
	text-align: center;
	border-left: solid 1px #B8CF9B;
	background-image: url(/GIBWeb/App_Themes/12/IMG/11EndBranch.gif);
	width: 15px;
	background-position: center top;
	background-repeat: no-repeat;
}
.Logo
{
	background-image: url(/GIBWeb/App_Themes/12/IMG/11Logo.gif);
	width: 750px;
	height: 80px;
	background-position: right top;
	background-repeat: no-repeat;
}
.Head1
{
	font-size: 16px;
	font-weight: bold;
}

.Head2
{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
	color: #002e99;
}

.Head3
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.AmitManageHeadDef
{
	font-size: 12px;
	font-weight: bold;
	width: 180px;
	text-align: right;
	background-color: #F5f5f7;
}
.AmitManageHeadAlt
{
	font-size: 12px;
	font-weight: bold;
	width: 180px;
	text-align: right;
	background-color: White;
}
.AmitManageDetailsDef
{
	font-size: 12px;
	font-weight: normal;
	width: 180px;
	text-align: right;
	background-color: #F5f5f7;
}
.AmitManageDetailsAlt
{
	font-size: 12px;
	font-weight: normal;
	width: 180px;
	text-align: right;
	background-color: White;
}


.Sec1
{
	 
	background: url(/GIBWeb/Images/52/backGround/bg_userdata.gif);
	background-repeat: repeat-x;
	height: 51px;
	width:98%;
	padding-right:10px;
}
.Sec2
{
	border: solid 1px #B8CF9B;
	background-color: #ECF2f4;
	padding: 5px;
}
.Sec3
{
	border: solid 2px #DEEFC7;
	background-color: #FFFFFF;
	padding: 5px;
}

.Sum1
{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.HideNestedDetails
{
	display: none;
}
.ShowNestedDetails
{
	display: block;
	width: 100%;
}

a.Link1
{
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #002e99;
}

a.LinkDisabled1
{
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	text-decoration: none;
	color: #999999;
}

a.Link1:hover
{
	font-size: 12px;
	text-align: center;
	text-decoration: underline;
	color: #002e99;
}

tr.def
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Arial;
}
tr.alt
{
	background-color: #EEF7F2;
	color: #000000;
	font-size: 11px;
	font-family: Arial;
}
td.sumTitle
{
	background-color: #002E99;
	color: White;
	font-weight: bold;
	font-size: 12px;
	width: 170px;
}
td.sumRow
{
	background-color: #002e99;
	color: White;
	font-weight: bold;
	font-size: 12px;
	padding-right :15px;
	direction: ltr;
	text-align: right;
}

.NumericCurrency
{
	padding-right :15px;
	direction: ltr;
	text-align: right;
}

.Numeric
{
	direction: ltr;
	text-align: center;
}

.NumericCurrency2
{
	direction: ltr;
	text-align: right;
	padding-right :10px;
}
.JoinHeadrSteps
{
	background: url(/GIBWeb/Images/52/backGround/login_join_2.gif);
	color: #002e99 ;
	font-family: Arial;
	font-size: 12px;
	padding-right: 10px;
	height: 21px;
}
.joinDetailsInsert
{
	background-image: url(/GIBWeb/Images/52/backGround/login_join_2.gif);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 12px;
	font-family: Arial;
	height: 134px;
	width: 455px;
}

.joinDetailsInsertManage
{
	/*	background-image:url(/GIBWeb/Images/52/backGround/bg_iframe_04.gif); */
	background-image: url(/GIBWeb/Images/52/backGround/login_join_3.gif);
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	width: 455px;
	height: 150px;
}

.point
{
	background-image: url(/GIBWeb/Images/52/Login/color_point.gif);
	height: 7px;
	width: 7px;
}
.selectedHeaderStep
{
	color: #002E99 ;
}
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/**********************************************************************/
/* AppMenu */
td.AppMenu
{
	width: 80px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	background-color: #002E99;
	background-image: url(/GIBWeb/App_Themes/12/IMG/11AppButton.gif);
	background-position: top center;
	background-repeat: repeat-x;
	cursor: pointer;
}
td.AppMenuSapcer
{
	width: 2px;
	height: 24px;
	background-image: url(/GIBWeb/App_Themes/12/IMG/11AppButtonSpacer.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
td.LeftAppButton
{
	width: 14px;
	height: 24px;
	background-image: url(/GIBWeb/App_Themes/12/IMG/11LeftAppButton.gif);
	background-position: top center;
	background-repeat: no-repeat;
}
td.RightAppButton
{
	width: 14px;
	height: 24px;
	background-image: url(/GIBWeb/App_Themes/12/IMG/11RightAppButton.gif);
	background-position: top center;
	background-repeat: no-repeat;
}

a.AppMenu
{
	color: #002E99;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 13px;
}
a.AppMenu:hover
{
	color: #002E99;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 13px;
}
.userIdBGSpan
{
	/*background: url(/GIBWeb/Images/52/Masters/bg_ID_Number.gif);
	background-repeat: no-repeat;*/
	height: 18px;
	width: 180PX;
}

.userKupaType
{
	background: url(/GIBWeb/Images/52/Graphics/KopaTypeText.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 180PX;
}

.GoToBankButton
{
	background-image: url(/GIBWeb/Images/52/Masters/btn_bank.gif);
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/**********************************************************************/
/* NavMenu */
td.NavMenu
{
	width: 170px;
	height: 26px;
	text-align: center;
	padding: 0px;
	font-weight: bold;
	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif);
	cursor: pointer; /* border-left:solid 1pt  #B8CF9B;*/
}
td.NavMenu1
{
	width: 90px;
	height: 26px;
	text-align: center;
	padding: 0px;
	font-weight: bold;
	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif);
	cursor: pointer; /* border-left:solid 1pt  #B8CF9B;*/
}

td.NavMenuActive
{
	width: 170px;
	height: 26px;
	text-align: center;
	padding: 0px;
	font-weight: bold;
	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif);
	cursor: pointer;
}
td.NavMenuIcons
{
	padding: 0px;
	width: 20px;
	height: 27px;
	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif);
}
a.NavMenu
{
/*	background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif)repeat-x right;*/
	color: #002e99;
	text-decoration: none;
	vertical-align: middle;
	font-size: 13px;
}
.TabNav
{
	color: #002e99;
	padding-right: 15px; 
	padding-left: 35px; 
	font-weight: bold;
	text-align :left ;
}
a.NavMenuActive
{
	/*background: url(/GIBWeb/Images/52/backGround/bg_btns_grey.gif)repeat-x right;*/
	color: #002e99;
	vertical-align: middle;
	text-decoration: none;
	font-size: 13px;
}
a.NavMenu:hover
{
	color: #56AD89;
	text-decoration: none;
	vertical-align: middle;
	font-size: 13px;
}
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/**********************************************************************/
/* ToolMenu */

ToolIcon
{
	width: 22px;
	height: 17px;
	border: none;
}

td.ToolMenu
{
	width: 18px;
	height: 18px;
	padding: 0px;
}
#Support
{
	background-image: url(/GIBWeb/App_Themes/12/IMG/11SupportTool.gif);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#Help
{
	background-image: url(/GIBWeb/App_Themes/12/IMG/11HelpTool.gif);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#Print
{
	background-image: url(/GIBWeb/App_Themes/12/IMG/11PrintTool.gif);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#Calc
{
	background-image: url(/GIBWeb/App_Themes/12/IMG/11CalcTool.gif);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
a.ToolMenu
{
	color: #A41819;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

/***************************************************/
/********************* Frame Class ******************/

.FrameBorder1
{
	border: solid 1pt #002E99;
	background-color: #f5f5f7;
	margin-right: 10px;
}



.FrameBorder
{
	border: solid 1pt #002E99;
	background-color: #f5f5f7;
	 margin-right: 10px;
}

.defGridRow
{
}
.altGrigRow
{
}
.FrameTopBorderGray
{
	border-top: solid 1pt #D9D8D8;
}
.FrameSolidGreenLineBorder
{
	border: solid 1pt #D9D8D8;
}
.FrameBorderGray
{
/*	border: solid 1pt #D9D8D8; */
	background-color: #f5f5f7;
}
.FrameBorderGraybBGWithe
{
	border: solid 1pt #002E99;
	background-color: #ffffff;
	margin-right: 10px;
}
.FrameTopBorder
{
	border-top: solid 1pt #002E99;
	background-color: White;
}
.FrameBorderWhite
{
	border: solid 1pt #002E99;
	background-color: #ffffff;
	margin-right: 15px;
}

.FrameBorderWhiteNoMargin
{
	border: solid 1pt #002E99;
	background-color: #ffffff;
	border-collapse: collapse;
}

.FrameBorderWhiteNoBottom
{
	border-right: solid 1pt #002E99;
	border-left: solid 1pt #002E99;
	border-top: solid 1pt #002E99;
	background-color: #ffffff;
	margin-right: 15px;
}
.FrameBorderWhiteNoTop
{
	border-right: solid 1pt #002E99;
	border-left: solid 1pt #002E99;
	border-bottom: solid 1pt #002E99;
	background-color: #ffffff;
	margin-right: 15px;
}
tr.trFrameRow
{
	padding-top: 17px;
}
td.tdFrameBottom
{
	height: 84px;
	width: 334px;
	background: url(/GIBWeb/Images/52/Graphics/CertificateBGTrans.gif) white fixed no-repeat center bottom;
}

.Caption11
{
	font-size: 11px;
}

.OddRow
{
	font-size: 12px;
	font-family: Arial;
	color: #002e99;
	background-color: #ffffff;
	padding-right: 10px;
}
.EvenRow
{
	font-size: 12px;
	font-family: Arial;
	color: #002e99;
	background-color: #f5f5f7;
	padding-right: 10px;
}
.OddRowGrid
{
	font-size: 12px;
	font-family: Arial;
	color: #002e99;
	background-color: #ffffff;
}
.EvenRowGrid
{
	font-size: 12px;
	font-family: Arial;
	color: #002e99;
	background-color: #f5f5f7;
}
.DetailsRowGrid
{
	font-size: 12px;
	font-family: Arial;
	color: #002e99;
}
.TotalRowGrid
{
	border-top: solid 2pt red;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #002e99;
	background-color: #E1E1E4;
}
.InsuranceRightButtomBorder
{
	border-bottom: solid 1px #f5f5f7;
	border-right: solid 1px #f5f5f7;
}
.ApproveRow
{
	font-size: 12px;
	font-family: Arial;
	color: #000066;
	background-color: #ffffff;
	padding-right: 10px;
}
.dotsRow
{
	background: url(/GIBWeb/Images/Shared/dotted_line.gif);
	background-repeat: repeat-x;
	height: 20px;
	background-position: center;
	margin-left: 10px;
	margin-right: 10px;
}
.Caption12Bold
{
	font-size: 12px;
	font-weight: bold;
}
.Caption12
{
	font-size: 12px;

}

.Caption12BoldBlack
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.NoticeClass
{
	font-size: 24px;
	font-weight: bold;
}

.Caption12BoldU
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.CertificateHeader
{
	font-size: 20px;
	font-weight: bold;
	font-family: Arial;
	padding-right: 10px;
}
.RightMenuLinkJoin
{
	/*border: outset 2pt #6BA0DD;     height:17px;     padding:10px 0px 10px 0px; */
	width: 145px;
	height: 57px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: url(/GIBWeb/Images/52/Graphics/JoinButton.gif) #F1F6FA fixed no-repeat center center;
	cursor: hand;
}
.RightMenuLink
{
	background-color: #83B59B;
	border-top: solid 1pt white;
	height: 17px;
	padding: 1px 10px 5px 0px;
	width: 158px;
	font-size: 12px;
	font-weight: bold;
}
.tdLogin
{
	background: url(/GIBWeb/Images/52/Graphics/loginBGmoney.gif) white fixed no-repeat right center;
	width: 420px;
	height: 223px;
	padding-right: 90px;
	vertical-align: top;
}

.LoginButton
{
	border: solid 1pt white;
	color: White;
	background-color: #002E99;
	width: 103px;
	font-size: 12px;
	font-weight: bold;
}

.Path
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Arial;
}
.GreenRegularText
{
	font-size: 12px;
	font-weight: bold;
	color: #002E99;
	font-family: Arial;
}
.boldText
{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-family: Arial;
}
.sumText
{
	font-size: 15px;
	font-weight: normal;
	color: #002e99;
	font-family: Arial;
	background-color: #F4F4F4;
}

.sumTextManage
{
	font-size: 12px;
	font-weight: bold;
	color: #002e99;
	font-family: Arial;
	background-color: #F4F4F4;
}

.sumTextBorder
{
	/*border:solid 1pt #D9D8D8;*/
	background-color: #F4F4F4;
}

.sumSpacer
{
	width: 365px;
}

.regularText
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.PathLocal
{
	font-size: 12px;
	font-weight: bold;
	color: #002e99;
	font-family: Arial;
}
.LinkCell
{
	text-decoration: underline;
	cursor: pointer;
}
.DivPercentHide
{
	display: none;
}
.DivPercentShow
{
	display: inline;
	position: absolute;
	left: 240px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}

.DivPercentShow1
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 85px;
	background-color: #FE9F3F;
	font-size: 10pt;
}

.DivPercentShow1_1
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 85px;
	background-color: #FE9F3F;
	font-size: 10pt;
}
.DivPercentShow1_2
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}
.DivPercentShow1_3
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}
.DivPercentShow1_4
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}
.DivPercentShow1_5
{
	display: inline;
	position: absolute;
	left: 0px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}

.DivPercentShow1_6
{
	display: inline;
	position: absolute;
	left: 55px;
	top: 373px;
	white-space: nowrap;
	width: 100px;
	background-color: #FE9F3F;
	font-size: 10pt;
}
.JoinHeader
{
	font-size: 16px;
	height: 35px;
	text-align: center;
	font-weight: bold;
}
.JoinDataClass
{
	font-family: Arial;
	font-size: 12pt;
	color: #005F7F;
}
.JoinDataClassBold
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #005F7F;
}
.MustAsteriskClass
{
	color: Red;
	font-weight: bold;
	font-size: 18px;
}
.AgreementDataClass
{
	font-family: Arial;
	font-size: 14px;
	color: #002E99 ;
}

/*
Top header 
*/
.topRight
{
	background-image: url(/GIBWeb/Images/52/Masters/bg_top_right.gif);
	background-repeat: repeat;
	width: 180px;
}

.topLeft
{
	background-image: url(/GIBWeb/Images/52/Masters/bg_top_left_1.gif);
	background-repeat: repeat;
	width: 116px;
}
.topLogo
{
	background-image: url(/GIBWeb/Images/52/Masters/top.gif);
	background-repeat: no-repeat;
	height: 71px;
	width: 702px;
}
.topCompManage
{
	background-image: url(/GIBWeb/Images/52/Masters/logo.gif);
	background-repeat: no-repeat;
	height: 37px;
	background-position: right;
	width: 370px;
}

.BottomRight
{
	background-image: url(/GIBWeb/Images/52/Masters/bg_bottom_right.gif);
	background-repeat: repeat;
}
.BottomLeft
{
	background-image: url(/GIBWeb/Images/52/Masters/bg_bottom_left.gif);
	background-repeat: repeat;
}
.BottomLogo
{
	background-image: url(/GIBWeb/Images/52/Masters/bottom_full.gif);
	background-repeat: no-repeat;
	height: 40px;
}
table.login
{
	background-image: url(/GIBWeb/Images/52/Login/login_panel.gif);
	width: 406px;
	height: 250px;
}
.JoinLoginButton
{
	border: solid 0pt blue;
	color: White;
	background-color: #002e99;
	background-repeat: repeat;
	font-size: 12px;
	font-weight: bold;
	cursor: hand;
	height: 21px;
}
span.amitHeaderSpanID
{
	padding-left: 30px;
	font-family: Arial;
	font-size: 12px;
	color: #002e99;
	font-weight:bold;
}
span.amitHeaderSpanID1
{
	
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
}
span.amitHeaderSpanHello
{
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	color: #002e99;
	padding-left: 15px;
}
span.amidHeaderSpanName
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #002e99;
	padding-left: 10px;
}

.ltrLastEntrance
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #002e99;
}
.FontOnGreenLabel
{
	padding-left: 30px;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
}

.small_header_paragraph
{
	
		
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color:#002e99;
}
.small_header_paragraphGreytr
{
	background: url(/GIBWeb/Images/52/backGround/grey_5.gif);
	height: 30px;
	width: 578px;
	background-repeat: repeat-y;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}
.small_Header_paragrapgTr
{
	/*background: url(/GIBWeb/Images/21/backGround/shape.gif);*/
	background-repeat: repeat-y;
	height: 20px;
	width: 522px;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}

.AmitItarotTable
{
	background-color: #f5f5f7;
	text-align:right;
}
.amitimGridViewTR
{
	border: 1px solid #325c8d;
}

.staticPagesStyle
{
	font-family: Arial;
	font-size: 12px;
	color: #002E99;
}
.HelpTitleBold
{
	font-family: Arial;
	font-size: 12px;	
	color: #002E99;
}
.footerHightdiv
{
	/*height:600px;*/
}

/*moshe*/
#content-container-two-column
{
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	width: 728px;
	border: 1px solid #818181;
	background: url(/GIBWeb/images/bg-content-side.png) repeat-y right;
	position: relative;
}

#contentmaintwocolumn
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	border: 0px solid #000000;
}
#contentmaintwocolumnamitim
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	border: 0px solid #000000;
}
#content-side-right-column
{
	float: right;
	width: 30%;
}
#content-side-left-column
{
	float: left;
	width: 69%;
	border: 1px solid #000000;
}
.loginTable
{
	margin-right: 50px;
	background: url(/GIBWeb/Images/52/Login/login_panel.gif);
	width: 406px;
	height: 220px;
}
.JoinDetailsTable
{
	background: url(/GIBWeb/Images/52/Graphics/privateDetailsPanel.gif);
	height: 480px;
	width: 450px;
}
.loginBottomTable
{
	margin-right: 65px;
}
.enterAccount
{
	margin-left: 50px;
	margin-bottom: 50px;
}
.forgetPasswordLink
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #002e99;
}
.LoginText
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #002E99;
	
}
.LoginText .cv-err-terms
{
	padding-right:23px;
	float:right
}
.importantNote
{
		
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color:#002e99;
}

LoginText1
{
	padding-right: 30px;
	font-family: Arial;	
	font-weight: bold;
	color:#002E99 ;
}

LoginText1
{
	padding-right: 30px;
	font-family: Arial;	
	font-weight: bold;
	color:#002e99 ;
}
.joinBtn
{
	padding-right: 250px;
}
.AgreementItem
{
	text-indent: -18;
	margin-left: 18px;
}
. #tablelogin
{
	background-image: url(/GibWeb/Images/52/Login/login_panel.gif);
	margin-top: 20px;
	position: relative;
}







/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#top-information
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	color: #999999; /*font-size:.85em;*/
	position: relative;
	width: 760px;
	direction: rtl;
}
#footer-sub
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	color: #999999; /*font-size:.85em;*/
	position: relative;
	width: 760px;
	direction: rtl;
}
#top-information1
{
	height: 4.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	color: #999999; /*font-size:.85em;*/
	position: relative;
	width: 760px;
}
#logo
{
	position: absolute;
	top: .5em;
	left: 15px; /*font-size:2.6em;*/
	font-family: Georgia, "Times New Roman" , Times, serif;
	height: 2.8em;
	padding: .1em 0 .2em 0;
	font-variant: small-caps;
}

#logo a
{
	color: #4A6BB3;
	text-decoration: none;
}

#top-information-home
{
	text-align: right;
	border-bottom: 1px dashed #CACACA;
	position: absolute;
	top: 0;
	right: 25.5%;
	height: 2em;
	width: 15%;
	padding: 0 1.5% 0 0;
}

#top-information-phone
{
	text-align: center;
	border-left: 1px dashed #CACACA;
	position: absolute;
	top: 0;
	left: 75%;
	height: 100%;
	padding: 0 0 0 2%;
}

#top-information-link
{
	text-align: center;
	border-left: 1px dashed #CACACA;
	position: absolute;
	top: 0;
	right: 0;
	height: 2em;
	width: 8.5%;
	padding: 0 0 0 1.5%;
}

#heading
{
	text-align: left; /*font-size:1.4em;*/
	font-weight: bold;
}


#subheading
{
	/*font-size:1.1em;*/
	font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIN NAV 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#nav-main
{
	background: #608fc8 url(/GibWeb/images/bg-nav.png) no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 740px;
	padding: .8em 0 1em 20px;
	position: relative;
	font-weight: bold;
}

#nav-main div
{
	background: #4b6cb5 url(/GibWeb/images/bg-nav-side.png) top right no-repeat;
	width: 25%;
	width: 25.5%;
	position: absolute;
	top: 0;
	right: 0;
	padding: .8em 0 1em 0;
}

#nav-main ul
{
	margin: 0;
	padding: 0 20% 0 0;
}

#nav-main li
{
	display: inline;
	list-style: none;
	padding: 0 1em 0 0;
	background: none;
}

#nav-main a:link, #nav-main a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#nav-main a:hover
{
	color: #D4E7F8;
	text-decoration: underline;
}

#nav-main a:active
{
	color: #FFFFFF;
}

#nav-main li.current a:link, #nav-main li.current a:visited
{
	text-decoration: underline;
}

#nav-main li.current a:hover
{
	color: #D4E7F8;
	text-decoration: underline;
}

#nav-main li.current a:active
{
	color: #FFFFFF;
}

/* ACTIVE PAGES */
#nav-main a.StaticSelectedStyle:link, #nav-main a.StaticSelectedStyle:visited
{
	color: #D4E7F8;
	text-decoration: underline;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	POSTER PHOTO

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#poster-photo-container
{
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	background: #608fc8;
	position: relative;
}

.poster-photo-image
{
	border-right: 3px solid #FFF;
	display: block;
}

#feature-area-home
{
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
}

#feature-area-home a:link, #feature-area-home a:visited
{
	color: #dcf2f7;
	text-decoration: underline;
}

#feature-area-home a:hover
{
	text-decoration: none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	pagetitle

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#pagetitle
{
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	width: 720px;
	background: #608fc8;
	position: relative;
	color: #d5e8ff;
	font-size: large;
	padding: .5em 20px .7em 20px;
}

#pagetitle a:link, #pagetitle a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#pagetitle a:hover
{
	color: #D4E7F8;
	text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TREE VIEW CONTROL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.TreeView
{
	border-bottom: 1px dotted #B2B2B2 !important;
}

.TreeView div
{
	margin-left: 5px;
}

.TreeView table
{
	border-top: 1px dotted #B2B2B2 !important;
}

.TreeView div table
{
	border-bottom: none !important;
	border-top: none !important;
}

.TreeView table td
{
	padding: 2px 0;
}

.LeafNodesStyle
{
}


.RootNodeStyle
{
}

/* ALL ELEMENTS */
.NodeStyle
{
}

.ParentNodeStyle
{
	background: yellow;
}


a.SelectedNodeStyle
{
	background: #E5E5E5;
	display: block;
	padding: 2px 0 2px 3px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



ul.list-of-links
{
	border-bottom: 1px dotted #B2B2B2;
}

#content-side1-three-column ul.list-of-links, #content-side2-three-column ul.list-of-links
{
	margin: 0 0 30px 0px;
}

ul.list-of-links li
{
	border-top: 1px dotted #B2B2B2;
	background-image: url(/GibWeb/images/list-bullet-01-link.gif);
}

ul.list-of-links li.current
{
	background-color: #E5E5E5;
}


ul.no-lines, ul.no-lines li
{
	border: none;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE FEATURE AREA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media screen
{
	.DisplayScreen
	{
		font-family: Arial;
		font-size: 14pt;
		font-weight: bold;
		color: #005F7F;
		display: none;
	}
}
@media print
{
	.PrintScreen
	{
		font-family: Arial;
		font-size: 14pt;
		font-weight: bold;
		color: #005F7F;
		display: none;
	}
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIN NAV 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.HelpText
{
	color: #002e99;
}

.HelpTextUnderline
{
	color: #002e99;
	text-decoration: underline;
}

.HelpTitle16pt
{
	font-size: 16pt;
	color: #002e99;
	text-decoration: underline;
}

.HelpTitle14pt
{
	font-size: 14pt;
	color: #002e99;
	text-decoration: underline;
}

.HelpWarning
{
	color: #ff3333;
}

.HelpTextWithBackGround
{
	background-color: #ffcc33;
}


.insuranceText
{
	background: url(/GIBWeb/Images/52/Graphics/pic3.gif);
	background-repeat: no-repeat;
	height: 24px; /* width:494px; */
}
.insuranceSpan
{
	padding-left: 30px;
	font-family: Arial;
	font-size: 12px;
	color: #002e99;
}
.DisplayData
{
	display: inline;
}
.NoDisplayData
{
	display: none;
}
.NoVisibleData
{
	visibility: hidden;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RssArticles

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ChannelTitle
{
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bold;
	width: 350px;
	text-align: center;
}
.ArticleEntry
{
	width: 350px;
}
.ArticleTitle
{
	background-color: #ffffff;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ArticleHeader
{
	background-color: #3399FF;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 7pt;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.ArticleHeader A:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.ArticleHeader A:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.ArticleHeader A:hover
{
	color: #FFFF33;
	text-decoration: underline;
}
.ArticleDescription
{
	color: #000000;
	font-family: Verdana;
	font-size: 9pt;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

.topRightBg
{
	background-image: url(/GIBWeb/Images/52/Masters/top_bg.gif);
	background-repeat: repeat-x;
}
.topLeftBg
{
	background-image: url(/GIBWeb/Images/52/Masters/top_bg.gif);
	background-repeat: repeat-x;
}
.ButtomRightBg
{
	background-image: url(/GIBWeb/Images/52/Masters/bottom_bg.gif);
	background-repeat: repeat-x;
}
.ButtomLeftBg
{
	background-image: url(/GIBWeb/Images/52/Masters/bottom_bg.gif);
	background-repeat: repeat-x;
	
 
}
.SmallButton
{
	
	height:28px;
	text-align :center;
	background-image : url(/GIBWeb/Images/Shared/button.gif);
	background-repeat :no-repeat ;
	color :White ;
	padding :0px;
	width :74px;
	vertical-align :middle ;
    font-weight:bold; 
}

/* ajax__tab_xp-theme theme */

.ajax__tab_xpsprite-theme .ajax__tab_header
{
	text-align :right ;
	background: url(img/xp_sprite/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_outer
{
	text-align :right ;
	padding-right: 4px;
	background: url(img/xp_sprite/sprite.png) no-repeat right -213px;
	height: 50px;
}

.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_inner
{
	text-align: right;
	padding-left: 3px;
	background: url(img/xp_sprite/sprite.png) no-repeat left -187px;
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_tab
{
	text-align: right;
	height: 50px;
	padding: 4px;
	margin: 0;
	background: url(img/xp_sprite/sprite.png) repeat-x left -5px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_outer
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) no-repeat right -161px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_inner
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) no-repeat left -135px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_tab
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) repeat-x left -109px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_outer
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) no-repeat right -83px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_inner
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) no-repeat left -57px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_tab
{
	text-align: right;
	background: url(img/xp_sprite/sprite.png) repeat-x left -31px;
}

.ajax__tab_default .ajax__tab_header
{
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	font-family: arial, sans-serif; 
}
.ajax__tab_default .ajax__tab_active .ajax__tab_outer, .ajax__tab_default .ajax__tab_header .ajax__tab_outer, .ajax__tab_default .ajax__tab_hover .ajax__tab_outer
{
	text-align: right;
	margin-right: 4px;
}
.ajax__tab_default .ajax__tab_active .ajax__tab_inner, .ajax__tab_default .ajax__tab_header .ajax__tab_inner, .ajax__tab_default .ajax__tab_hover .ajax__tab_inner
{
	text-align: right;
	margin-left: 3px;
}
.ajax__tab_default .ajax__tab_active .ajax__tab_tab, .ajax__tab_default .ajax__tab_hover .ajax__tab_tab, .ajax__tab_default .ajax__tab_header .ajax__tab_tab
{
	text-align: right;
	margin-right: 0px;
	padding: 4px 23px 8px 20px;
}


/*AutoComplete flyout */

.autocomplete_completionListElement
{
	visibility: hidden;
	margin: 0px !important;
	background-color: inherit;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
}

.TextTable
{
	/*color: #6c6c6c;*/
	font-size: 12px;
	color:#000000;
	font-family:Arial;
}
.visible
{
	display:none;
}
.Text3
{
	text-align:right;
	font-size: 12px;
	color: #000000;
}




